Subject: Re: bug#1868: Default fontset not discussed in documentation
From: Jason Rumney <[email-masked]>
To: Juanma Barranquero <[email-masked]>, [email-masked]
Date: Tue, 24 Feb 2009 21:53:12 +0800

Juanma Barranquero wrote:
> Package: emacs,documentation
> Version: 23.0.60
> Severity: minor
>
> (emacs)Fonsets describes the "startup fontset" (fontset-startup) and
> the "standard fontset" (fontset-standard), but it does not mention the
> "default fontset" (fontset-default).
>   

I've added a description of the default fontset to this section, and 
modified the descriptions of the other two based on how I observe them 
working in Emacs 23, including the fact that fontset-startup seems to be 
defined even if you don't specify a startup font explicitly, and both 
fontsets fall back on fontset-default for characters that are not 
covered by their respective definitions.